@charset "utf-8";
* {
  padding: 0;
  margin: 0;
} 

body {
	color:#333;
	background: #fff;
	font-family: "ＭＳ ゴシック", "Osaka−等幅", sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	line-height: 17px;
}

h1 {
	padding-bottom: 4px;
	margin: 14px 0 7px 0;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: -1px;
}

h2 {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 4px;
	margin: 14px 0 7px 0;
	font-weight: bold;
	font-size: 22px;
	letter-spacing: -1px;
}
h2 a {
	color: #066;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
}
h2 a:hover {}

/* 現在地 */
#navi {
	color:#000;
	font-weight: bold;
	background-color: #3cc;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
}

#navi a{
	color : #066;
}
#navi a:hover{
	color : #999;
}

/* コンテンツ */
#content {
	background-color: #6cc;
	padding: 10px 10px 0;
}

/* メインコンテンツ */
#right {
	background-color: #fff;
	padding: 10px 0;
	width: 730px;
	float: right;
	font-size: 15px;
	text-align: justify;
}
#right h1 {
	color: #060;
	border-bottom: 2px solid #999;
	border-left: 5px groove #999;
	padding: 5px;
	margin:20px 0 0;
}
#right h2 {
	color: #063;
	border-bottom: 2px solid #999;
	border-left: 10px groove #999;
	padding: 5px;
	margin:20px 0 0;
}

#right h3 {
	color: #360;
	border-bottom: 2px solid #999;
	border-left: 20px groove #999;
	padding: 3px;
	text-indent: 1em;
	margin:20px 0 0;
}

#right a{
	color: #0C6;
}
#right a:hover{
	color : #9fc;
}
#right p{
	padding: 5px 10px;
}

#right ol{
	padding: 5px 0 5px 30px;
}
#right ol li {
	padding: 2px 0 3px 0;
}
#right ul{
	padding: 5px 0 5px 30px;
}
#right ul li {
	padding: 2px 0 3px 0;
}

/* メニュー */
#left {
	padding: 20px 0;
	width: 240px;
	float: left;
	background-color: #fff;
}
#left h2 {
	color: #369;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	border: none;
	padding: 0 0 0 10px;
	margin: 0;
}
#left ul {
	list-style-type: none;
	padding: 0 0 15px 30px;
}
#left ul li {
	padding: 2px 0 3px 0;
	text-decoration: none;
	font-weight: 100;
	display: block;
	font-size: 14px;
}
#left ul li a {
	color: #69c;
	text-decoration: none;
	font-weight: 100;
	display: block;
	font-size: 14px;
}
#left ul li a:hover {
	color : #9cf;
}
#left p{
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	font-size: 15px;
	padding-left: 20px;
}

/* フッター */
#footer {
	font-size: 12px;
	text-align: center;
	height: 115px;
	line-height: 25px;
	background-color: #3cc;
}
#footer a {
	color: #063;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #CCC;
	text-decoration: underline; 
}

/* 最終更新日、時間、起動時間表示用 */
.data {
	background-color: #099;
}
.data p{
	color: #333;
	font-size: 12px;
	text-align: right;
}
